/*
 Theme Name:     MC - Design
 Theme URI:      
 Description:    MC Theme
 Author:         Massimo Corvaglia
 Author URI:     
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
.test-lotto h3{
	color: #23527c !important;
}
.numero_lotto{
	padding-left: 7px;
	color: #000000 !important;
}

.et_pb_image_0_tb_header:hover {
    transform: none !important;
}

.et_pb_image_wrap {
	transform: none !important;
}

 .et_pb_menu_0_tb_header.et_pb_menu ul li:hover>a {
    font-size: 13px !important;
    color: #9c8556!important;
	font-family:"Gill Sans", sans-serif !important;
}

/*et_pb_button {
	background: -webkit-gradient(linear, left top, left bottom, from(#DAA000), to(#ffffff));
	background: -webkit-linear-gradient(top, #DAA000, #ffffff);
	background: -moz-linear-gradient(top, #DAA000, #ffffff);
	background: -ms-linear-gradient(top, #DAA000, #ffffff);
	background: -o-linear-gradient(top, #DAA000, #ffffff);

}

.et_pb_button:hover, .et_pb_module .et_pb_button:hover {
    transform: none !important;
    border: 2px solid gray;
    padding: 0.3em 1em !important;
}
.et_pb_button:hover:after {
    display: none;
}

*/


.et_pb_button{
	min-width: auto;
}
.et_mobile_menu li a:hover, .nav ul li a:hover {
    background-color: rgba(255, 255, 255, 0);
    opacity: .7;
}

.et_pb_image_0_tb_header:hover {
    transform: none !important;
}
.frm-clipri input[type=submit] {
  width:100%;
  background-color:#23527c !important;
  color:white;
  padding:14px 20px;
  margin:8px 0;
  border:none;
  border-radius:4px;
  cursor:pointer
}

.et_pb_section_0 {
	min-height: 1vh;
}

.conferma1 {
  height: 15px;
  width: 15px;
  border-radius: 6px;
  background-color: green;
  display: inline-block;
  position: relative;
}
.conferma2 {
  height: 15px;
  width: 15px;
  border-radius: 6px;
  background-color: red;
  display: inline-block;
  position: relative;
}

.triangolo {
    position: absolute;
	top: 0px;
	right: 0px;
}
.team-email1 a {
color: #DAAA00;
  text-decoration: none;
  font-size: 16px;
}
@media only screen and (max-width: 600px) {
  	.imgastatestata {
    display:none;
  }
}

.bottone-kruso-popup {
    display: initial;
    color: #FFFFFF !important;
    border-width: 1px !important;
    border-color: #d6d6d6;
    font-size: 15px;
    font-family: "Gill Sans", sans-serif !important;
    font-weight: 500 !important;
    background-color: #DAA000;
    padding: .3em 1em;
    border: 1px solid;
    width: fit-content;
    background: -webkit-gradient(linear, left top, left bottom, from(#02384d), to(#23527c));
    background: -webkit-linear-gradient(top, #02384d, #23527c);
    background: -moz-linear-gradient(top, #02384d, #23527c);
    background: -ms-linear-gradient(top, #02384d, #23527c);
    background: -o-linear-gradient(top, #02384d, #23527c);
    cursor: pointer;
    text-align: center;
	margin: 5px;
}

.bottone-kruso-popup:hover {
    display: initial;
    color: #23527c !important;
    border-width: 1px !important;
    border-color: white;
    font-size: 15px;
    font-family: "Gill Sans", sans-serif !important;
    font-weight: 500 !important;
    background-color: #DAA000;
    padding: .3em 1em;
    border: 1px solid;
    width: fit-content;
    background: white;
    cursor: pointer;
    text-align: center;
	margin: 5px;
}

.bestOffer {
	background: green !important;
	color: white !important;
}

.bestOffer>div>h2 {
	color: white !important;
}

.et-l--footer {
	z-index: 1;
    position: relative;
}


.et-l--footer>div {
	z-index: 1;
    position: static;
}

.et_builder_inner_content {
	z-index: 1;
    position: static;
}

.bottone-pagina {	  
	display: inline-block;
	padding: 8px 8px;
	margin: 5px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 0;
	background: #DAA000;
	color: #333 !important;
	text-transform: uppercase;
	font-size: 12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid gold;
}

.selezionato {
    background-color: lightgrey;
}